CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.77, Copyright 1995-2014Opera Software ASA. Todos os direitos reservados.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014Opera Software ASA. Todos os direitos reservados.";
